IEは?
ネスケ?
コニュニケータ?

それぞれのバージョンを教えてください。
私が思うには

IE5.5
くらいかなネスケはどのバージョンを使っているのでしょうか?

A 回答 (2件)

IEは5.5SP2が主流ではないでしょうか?


NIMDAの時に結構みなさんがこのVERにされたと思います。

ネスケコミュニケーターは4.78ではないでしょうか。
ずっとつかっていた人にはこのVERだと思います。

その他にもIEには6だとか5.01だとかありますが、
マシンパワーや新モノ好きかどうかなどによっても違ってきますね。
同様にネスケも6.Xなどありますが。趣味によるでしょう。
    • good
    • 0

IEの主流は6~5,01SP2までですね。


5,01はPC性能の都合でパフォーマンスがそれ以上ではふるわない人がよく用いますから、健在です。
6はXPが登場しましたし、新しいもの好きのユーザーには最適・・・
5,5は多くの安定を求めるユーザーが使ってます。
大半が5,5SP2となります。

ネスケはネットスケープコミュニケーター4,xxからネットスケープ6までを使っているのが多いと思いますよ。
6,2が最新版(XP対応)です。
大半のユーザーはコミュニケーター4,7xか
スケープ6ぐらいではないでしょうかね。
こちらは、セキュリティホールがほとんどないですから、私もie5、5SP2と一緒に6,2を使ってます。
セキュリティの都合上IEと使い分けると良いですよ。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング